/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #684C4C;
	margin: 0;
	padding: 0;
	background: #B5AD98;
	z-index: 5;
	}
h1 {
	font-size: 30px;
	margin: 0;
	padding: 40px 350px 0 40px;
	color: #FFFFFF;
	text-align: right;
	}
h2 {
	font-size: 12px;
	margin: 0;
	padding: 0 350px 40px 40px;
	color: #FFFFFF;
	text-align: right;
	}
h3 {
	font-size: 18px;
	color: #A41428;
	margin: 0;
	padding: 10px 0;
	}
h4 {
	font-size: 10px;
	color: #FFFFFF;
	margin: 0;
	}
h5 {
	font-size: 14px;
	color: #A41428;
	margin: 0;
	padding: 10px 0;
	}
h6 {
	color: #C5C3A6;
	font-size: 12px;
	margin: 0;
	padding: 10px 0 0 20px;
	}
h7 {
	font-size: 16px;
	color: #A41428;
	margin: 0;
	padding: 10px 0;
	font-weight: 900;
	}
p {
	margin: 0;
	padding: 10px 0;
	font-weight: normal;
	}
h1 a, h2 a, h4 a {
	color: #FFFFFF;
	text-decoration: underline;
	}
h1 a:hover, h2 a:hover, h4 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	}
a {
	color: #503A3A;
	}
a:hover {
	color: #800000;
	text-decoration: none;
	}
ul {
	margin: 0;
	padding: 0 10px 15px 20px;
	}

#wrapper { 
	margin: 0 auto;
	padding: 0;
	width: 810px;
	background: url(gifs/bg_wrapper.jpg) repeat-y center;
	z-index: 4;
	}
#top {
	margin: 0;
	padding: 0;
	background: url(gifs/bg_top.jpg) no-repeat center top;
	z-index: 3;
	}
.quote {
	width: 620px;
	border: thin solid #C5C3A6;
	font-size: 14px;
	font-style: italic;
	text-align: justify;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: auto;
	}
.quoteside {
	float: none;
	margin: 3px;
	padding: 4px;
	border: medium solid #C5C3A6;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
	}
	
	.quotesidenews {
	float: none;
	border: medium solid #C5C3A6;
	font-size: 12px;
	font-style: normal;
	overflow: hidden;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 3px;
	height: 1100px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
	padding-bottom: 0px;
	color: #3D2C2C;
	background-color: #FFFFFF;
}

.quotesidesearch {
	float: none;
	border: medium none #C5C3A6;
	font-size: 12px;
	font-style: normal;
	height: 100px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 2px;
	width: 168px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 7px;
}

/* Navigation */
#nav {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
	width: 750px;
	height: 170px;
	}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	}
#nav a {
	float: left;
	top: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 170px;
	text-indent: -9999px;
	overflow: hidden;
	}
#nav_inde a {
	width: 340px;
	background-position: 0 0;
	}
#nav_home a {
	background: url(gifs/m_home.jpg);
	width: 85px;
	background-position: 0 0;
	}
#nav_whis a {
	background: url(gifs/m_whatis.jpg);
	width: 85px;
	background-position: 0 0;
	}
#nav_whca a {
	width: 85px;
	background-position: 0 0;
	background-image: url(gifs/m_whatcan.jpg);
	}
#nav_aryo a {
	background: url(gifs/m_areyou.jpg);
	width: 100px;
	background-position: 0 0;
	}
#nav_abou a {
	background: url(gifs/m_about.jpg);
	width: 65px;
	background-position: 0 0;
	}
#nav_cont a {
	background: url(gifs/m_contact.jpg);
	width: 75px;
	background-position: 0 0;
	}
#nav a:hover {
	background-position: 0 -170px;
	}
/* End Navigation */
	
.bigred {
	background: url(gifs/bg_redtop.jpg) repeat-x;
	height: 40px;
	width: 760px;
	margin: 0 25px;
	padding: 0;
	}
.bigred h4 {
	padding: 13px 0 0 20px;
	}
.smlred {
	background: url(gifs/bg_smlred.jpg) repeat-x;
	height: 25px;
	width: 760px;
	padding: 0;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
	}
.smlred h4 {
	padding: 5px 0 0 20px;
	}
#banner {
	width: 760px;
	height: 250px;
	margin: 0 25px;
	padding: 0;
	}
.ban_home {
	background: url(gifs/banner.jpg);
	}
#container {
	background: #FFFFFF;
	width: 760px;
	margin: 0 0 0 25px;
	padding: 0;
	}
#main {
	width: 490px;
	margin: 0;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-repeat: repeat-x;
	background-position: top;
	}
#mainfull {
	background: url(gifs/bg_content.jpg) repeat-x top;
	width: 680px;
	margin: 0 0 0 25px;
	padding: 20px 40px;
	}
#sidecontent {
	float: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 552px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E6E3D4;
    }
.article p { text-align: justify; }
.article h3 { text-align: center; }
.date { text-align: left; }
.by { text-align: right; }	
.news li {
	list-style-image: url(gifs/news.jpg);
	margin: 0;
	padding: 3px 0 0 20px;
	text-indent: -12px;
	color: #433232;
	}
.news a {
	font-weight: bold;
	}

#foot {
	background: url(gifs/bg_foot.jpg) repeat-x;
	height: 40px;
	width: 760px;
	margin: 0 25px;
	padding: 0;
	}
	
.clearfix:after { 
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0; 
	}
#footindex {
	background: url(gifs/bg_foot.jpg) repeat-x;
	height: 65px;
	width: 760px;
	padding: 0;
	margin-top: 5;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}
.quote2 {
	width: 625px;
	font-size: 12px;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.quote3 {
	width: 500px;
	font-size: 12px;
	text-align: justify;
	border: thin solid #F1F1EF;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 80px;
}
.quote4 {
	width: 625px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 33px;
	text-align: left;
}
.quote_ul {

	width: 625px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 18px;
	text-align: left;
}
.quote4a {
	font-size: 9px;
	margin-left: 15px;
	border: thin solid #F1F1EF;
	width: 625px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.quote4b {
	font-size: 12px;
	margin-left: 2px;
	border: thin none #F1F1EF;
	padding-top: 5px;
	padding-left: 2px;
	width: 500px;
}

.quotebcref {
	font-size: 12px;
	margin-left: 5px;
	border: thin none #F1F1EF;
	width: 160px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 40px;
}
.quote2a {
	width: 678px;
	font-size: 14px;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	left: 10px;
}
.quote3INDEX {

	width: 450px;
	font-size: 10px;
	text-align: justify;
	border: thin solid #F1F1EF;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.quote3INDEXa {
	width: 475px;
	font-size: 12px;
	text-align: justify;
	border: medium solid #F1F1EF;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.quote4c {

	font-size: 12px;
	margin-left: 15px;
	border: thin solid #F1F1EF;
	width: 625px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.quotemagda {
	width: 600px;
	font-size: 14px;
	text-align: justify;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
	font-family: "Comic Sans MS";
	top: 5px;
	border: medium double #CCCCCC;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.quoteside2 {
	float: none;
	border: medium solid #C5C3A6;
	font-size: 13px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	position: absolute;
	width: 155px;
	margin-left: 4px;
	padding: 8px;
}
.quotesideblink {
	float: none;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-style: normal;
	text-decoration: blink;
}
